### Method

# Atk Action get_description

#### Declaration [src]

    const gchar*
    atk_action_get_description (
      AtkAction* action,
      gint i
    )

#### Description [src]

Returns a description of the specified action of the object.

#### Parameters

`i`

  Type: `gint`

  The action index corresponding to the action to be performed.

#### Return value

Type: `const gchar*`

A description string, or `NULL` if `action` does not implement this interface.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.